<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
    Translation file for 4D products.
    Copyright (C) 2007-2013 4D SAS.
    This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
  <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
        <header>
            <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
            <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
            <note>\r, \t and \n are meta-characters.</note>
        </header>
        <body>
          
          <group resname="WebViewer_Strings">
            <trans-unit id="1" resname="AlertDownloadSuccessful">
              <source>Download successful:{url}</source>
              <target>Descarga exitosa:{url}</target>
            </trans-unit>
            <trans-unit id="2" resname="AlertDownloadFailed">
              <source>Download failed:{url}</source>
              <target>Falla de la descarga:{url}</target>
            </trans-unit>
            <trans-unit id="3" resname="ContextMenuSavePageAs">
              <source>Save page as ...</source>
              <target>Guardar página como...</target>
            </trans-unit>
            
          </group>
          
        </body>
    </file>
</xliff>
